*, *:before, *:after {
  box-sizing: border-box; }

*:before, *:after {
  clear: none;
  float: none; }

body {
  background-color: black;
  margin: 0;
  padding: 0;
  font-family: 'Quicksand', sans-serif; }

.clear, .clr {
  clear: both; }

.container1 {
  max-width: 960px;
  display: block;
  margin: 0 auto; }

.container2 {
  max-width: 1000px;
  display: block;
  margin: 0 auto; }

.headercontent {
  background-color: ghostwhite;
  height: 35px; }
  .headercontent .contact {
    float: left;
    margin-top: 5px; }
    .headercontent .contact span {
      margin-left: 50px;
      font-family: Georgia;
      font-size: 12px;
      color: #696969;
      line-height: 19.2px; }
      .headercontent .contact span:nth-child(1) {
        margin: 0; }
    .headercontent .contact a {
      font-family: Georgia;
      font-size: 12px;
      color: #696969;
      line-height: 19.2px; }
  .headercontent form {
    float: right;
    margin: 5px 0 5px 0;
    position: relative; }
    .headercontent form input {
      max-width: 210px;
      height: 24px;
      border-radius: 10px;
      border: 0;
      background-color: #e1e1e1; }
    .headercontent form button {
      position: absolute;
      top: 2px;
      right: 3px;
      background-color: #000000;
      border: none;
      border-radius: 20px;
      font-size: 12.5px; }
      .headercontent form button .fa-search {
        color: #dfdfdf;
        cursor: pointer; }

.menu {
  height: 94px;
  background-color: black;
  border-bottom: 2px solid #7c9c37; }
  .menu .text {
    float: left;
    margin-top: 28px; }
    .menu .text h2 {
      font-family: Georgia;
      font-size: 26px;
      line-height: 26px;
      color: #ffffff; }
    .menu .text p {
      font-family: Georgia;
      font-size: 12px;
      line-height: 12px;
      color: #ffffff;
      margin: 0; }
  .menu .menulist {
    float: right; }
    .menu .menulist ul {
      list-style: none;
      margin-top: 44px;
      padding: 0;
      margin-bottom: 0; }
      .menu .menulist ul li {
        display: inline-block;
        border-right: 1px solid #828282;
        padding: 0 19px 0 19px; }
        .menu .menulist ul li:hover .dropdown {
          display: block; }
        .menu .menulist ul li p {
          margin: 0;
          padding: 0;
          font-family: Arial;
          font-size: 12px;
          line-height: 19.2px;
          color: #cccccc; }
        .menu .menulist ul li a {
          font-family: Georgia;
          font-size: 12px;
          line-height: 12px;
          color: #ffffff; }
          .menu .menulist ul li a:hover {
            color: #7c9c37;
            text-decoration: none; }
        .menu .menulist ul li .dropdown {
          display: none;
          max-width: 500px;
          min-height: 100px;
          background-color: darkcyan;
          border: 1px solid red;
          border-radius: 15px;
          position: absolute;
          z-index: 1;
          transition: all 3s ease-in-out; }

.content {
  position: relative; }
  .content .slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: 0 auto; }
    .content .slideshow-container .mySlides {
      display: none;
      margin: 0; }
      .content .slideshow-container .mySlides .numbertext {
        color: #f2f2f2;
        font-size: 12px;
        padding: 8px 12px;
        position: absolute;
        top: 0; }
      .content .slideshow-container .mySlides img {
        vertical-align: middle; }
      .content .slideshow-container .mySlides .text {
        color: #f2f2f2;
        font-size: 15px;
        padding: 8px 12px;
        position: absolute;
        bottom: 8px;
        width: 100%;
        text-align: center; }
    .content .slideshow-container .prev, .content .slideshow-container .next {
      cursor: pointer;
      position: absolute;
      top: 50%;
      width: auto;
      padding: 16px;
      margin-top: -22px;
      color: white !important;
      font-weight: bold;
      font-size: 18px;
      transition: 0.6s ease;
      border-radius: 0 3px 3px 0; }
    .content .slideshow-container .next {
      right: 0;
      border-radius: 3px 0 0 3px; }
    .content .slideshow-container .prev:hover, .content .slideshow-container .next:hover {
      background-color: rgba(0, 0, 0, 0.8); }
  .content .dots {
    text-align: center; }
    .content .dots .dot {
      cursor: pointer;
      height: 15px;
      width: 15px;
      margin: 0 2px;
      background-color: #bbb;
      border-radius: 50%;
      display: inline-block;
      transition: background-color 0.6s ease; }
      .content .dots .dot.active {
        background-color: black; }
      .content .dots .dot:hover {
        background-color: black; }
  .content .middletext h1 {
    font-family: Georgia;
    line-height: 42px;
    font-size: 28px;
    color: #333333;
    text-align: center; }
  .content .middletext hr {
    text-align: center;
    width: 790px;
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(lightgray), to(#fff));
    display: block;
    height: 2px; }
  .content .articles {
    max-width: 100%;
    margin-top: 50px; }
    .content .articles article {
      max-width: 225px;
      display: inline-block;
      margin-left: 20px; }
      .content .articles article.animated {
        animation-duration: 1s; }
        .content .articles article.animated:nth-of-type(1) {
          animation-delay: 1s; }
        .content .articles article.animated:nth-of-type(2) {
          animation-delay: 1.5s; }
        .content .articles article.animated:nth-of-type(3) {
          animation-delay: 2s; }
        .content .articles article.animated:nth-of-type(4) {
          animation-delay: 2.5s; }
      .content .articles article img {
        max-width: 225px;
        height: 140px; }
    .content .articles .articletext {
      background-color: #f0f0f0;
      max-width: 225px; }
      .content .articles .articletext h3 {
        font-family: Georgia;
        font-size: 18px;
        line-height: 21.6px;
        color: #7c9c37;
        font-weight: bold;
        padding: 20px 0 20px 0;
        margin: 0 0 0 13px; }
      .content .articles .articletext p {
        font-family: Georgia;
        font-size: 12px;
        line-height: 19.2px;
        color: #666666;
        margin: 0 0 0 13px; }
  .content hr {
    text-align: center;
    max-width: 790px;
    background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(lightgray), to(#fff));
    display: block;
    height: 2px;
    margin-top: 50px;
    margin-bottom: 50px; }
  .content .testimonials {
    width: 100%;
    margin-left: 20px;
    margin-top: 20px; }
    .content .testimonials .articless {
      float: left;
      max-width: 50%; }
      .content .testimonials .articless .title {
        max-width: 100%; }
        .content .testimonials .articless .title h3 {
          float: left; }
        .content .testimonials .articless .title a {
          float: right;
          margin-right: 15px;
          display: block;
          font-family: Georgia;
          font-size: 13px;
          line-height: 15.6px;
          color: #7b9b37; }
      .content .testimonials .articless hr {
        margin-right: 15px; }
      .content .testimonials .articless article {
        float: left;
        max-width: 49%;
        position: relative; }
        .content .testimonials .articless article .imgs {
          float: left; }
          .content .testimonials .articless article .imgs img {
            max-width: 48px;
            height: 48px; }
        .content .testimonials .articless article .text {
          float: left;
          max-width: 60%;
          margin-left: 15px; }
          .content .testimonials .articless article .text h4 {
            font-family: Georgia;
            font-size: 14px;
            line-height: 16.8px;
            color: #7c9c37; }
          .content .testimonials .articless article .text p {
            font-family: Georgia;
            font-size: 13px;
            line-height: 20.8px;
            color: #666666; }
        .content .testimonials .articless article.animatable {
          visibility: hidden;
          animation-play-state: paused; }
        .content .testimonials .articless article.animated {
          visibility: visible;
          animation-fill-mode: both;
          animation-play-state: running;
          animation-duration: 2s; }
          .content .testimonials .articless article.animated:nth-of-type(1) {
            animation-delay: 1s; }
          .content .testimonials .articless article.animated:nth-of-type(2) {
            animation-delay: 2s; }
          .content .testimonials .articless article.animated:nth-of-type(3) {
            animation-delay: 3s; }
          .content .testimonials .articless article.animated:nth-of-type(4) {
            animation-delay: 4s; }
    .content .testimonials .testi {
      float: left;
      max-width: 48%;
      margin-left: 3px; }
      .content .testimonials .testi .title {
        max-width: 100%; }
        .content .testimonials .testi .title h3 {
          float: left; }
        .content .testimonials .testi .title a {
          float: right;
          font-family: Georgia;
          font-size: 13px;
          line-height: 15.6px;
          color: #7b9b37; }
      .content .testimonials .testi .images .imag {
        float: left;
        margin-left: 20px; }
        .content .testimonials .testi .images .imag:nth-child(1) {
          margin: 0; }
        .content .testimonials .testi .images .imag p {
          margin: 25px 0 0 0; }
        .content .testimonials .testi .images .imag a {
          font-family: Georgia;
          font-size: 13px;
          line-height: 15.6px;
          color: #7b9b37; }
        .content .testimonials .testi .images .imag.animated {
          animation-duration: 3s; }
          .content .testimonials .testi .images .imag.animated:nth-of-type(1) {
            animation-delay: 1s; }
          .content .testimonials .testi .images .imag.animated:nth-of-type(2) {
            animation-delay: 1.5s; }

footer {
  margin-top: 45px; }
  footer .columns {
    max-width: 100%;
    background-color: #222222;
    border-bottom: 0.1px solid #3a3a3a;
    padding-bottom: 27px; }
    footer .columns .column {
      float: left;
      max-width: 25%;
      padding-left: 25px; }
      footer .columns .column .footerimage {
        height: 90px;
        background-color: #333333;
        margin-bottom: 20px; }
      footer .columns .column p {
        font-family: Georgia;
        font-size: 12px;
        line-height: 19.2px;
        color: #666666;
        margin: 0; }
      footer .columns .column a {
        font-family: Georgia;
        font-size: 12px;
        line-height: 21.6px;
        color: #7c9c37; }
      footer .columns .column h2 {
        color: #666666;
        font-family: Georgia;
        font-size: 12px;
        line-height: 14.4px;
        margin-top: 30px;
        font-weight: bold; }
      footer .columns .column ul {
        padding: 0;
        margin: 0;
        list-style: none; }
        footer .columns .column ul li {
          border-bottom: 1px solid #3a3a3a; }
      footer .columns .column h5 {
        color: #666666;
        font-family: Georgia;
        font-size: 12px;
        line-height: 14.4px;
        font-weight: bold;
        margin: 0;
        padding: 0; }
      footer .columns .column .bot {
        margin-top: 20px; }
      footer .columns .column .top {
        margin-top: 20px; }
      footer .columns .column .news {
        margin-bottom: 25px; }
      footer .columns .column span {
        font-family: Georgia;
        font-size: 10px;
        line-height: 12px;
        color: #666666; }
      footer .columns .column form input {
        max-width: 225px;
        height: 30px;
        border-radius: 8px;
        border: none;
        margin-bottom: 8px;
        background-color: #353535; }
        footer .columns .column form input:nth-of-type(1) {
          margin: 5px 0 10px 0;
          padding: 0; }
        footer .columns .column form input::placeholder {
          font-family: Georgia;
          font-size: 13px;
          line-height: 20.58px;
          color: #807d77;
          padding: 0 0 0 7px; }
      footer .columns .column form button {
        font-family: Georgia;
        font-size: 13px;
        line-height: 20.58px;
        color: white;
        max-width: 80px;
        height: 29px;
        border-radius: 6px;
        border: none;
        background-color: #7c9c37;
        padding: 2px; }
      footer .columns .column.animatable {
        visibility: hidden;
        animation-play-state: paused; }
      footer .columns .column.animated {
        visibility: visible;
        animation-fill-mode: both;
        animation-play-state: running;
        animation-duration: 2s; }
        footer .columns .column.animated:nth-of-type(1) {
          animation-delay: 1s; }
        footer .columns .column.animated:nth-of-type(2) {
          animation-delay: 1.5s; }
        footer .columns .column.animated:nth-of-type(3) {
          animation-delay: 2s; }
        footer .columns .column.animated:nth-of-type(4) {
          animation-delay: 2.5s; }
  footer .copyright {
    background-color: #222222;
    border-top: 0.1px solid #3a3a3a; }
    footer .copyright .left {
      float: left; }
      footer .copyright .left p {
        font-family: Georgia;
        font-size: 12px;
        line-height: 14.4px;
        color: #666666;
        padding: 25px 0 25px 0;
        margin: 0 0 0 23px; }
    footer .copyright .right {
      float: right; }
      footer .copyright .right p {
        font-family: Georgia;
        font-size: 12px;
        line-height: 14.4px;
        color: #666666;
        padding: 25px 0 25px 0;
        margin: 0 23px 0 0; }

@media only screen and (max-width: 992px) {
  .menu {
    height: 110px; }
    .menu .text {
      width: 30%; }
    .menu .menulist {
      width: 70%; }
      .menu .menulist ul {
        width: 100%;
        margin-top: 20px; }
        .menu .menulist ul li {
          width: 30%; }

  .content .articles article {
    width: 21%; }
    .content .articles article img {
      width: 100%; }
  .content .testimonials .articless {
    max-width: 100%;
    float: none; }
    .content .testimonials .articless article {
      max-width: 50%;
      float: left;
      text-align: center; }
    .content .testimonials .articless .title a {
      padding-right: 15px; }
  .content .testimonials .testi {
    float: none;
    max-width: 100%; }
    .content .testimonials .testi .images {
      width: 100%; }
      .content .testimonials .testi .images .imag {
        width: calc(50% - 20px);
        margin: 0;
        text-align: center; }
    .content .testimonials .testi .title a {
      padding-right: 30px; }
  .content footer .column {
    max-width: 25%; }
    .content footer .column img {
      max-width: 100px; } }
@media only screen and (max-width: 768px) {
  header .menu {
    position: relative; }
    header .menu .text {
      width: 70%; }
    header .menu .menulist {
      width: 100%; }
      header .menu .menulist .menus {
        text-align: left;
        width: 100%;
        margin-top: 18px;
        background: black; }
        header .menu .menulist .menus li {
          display: none;
          width: 100%;
          padding: 0;
          margin: 0;
          border-bottom: thin solid #555; }
          header .menu .menulist .menus li:hover {
            background: #0d0d0d;
            transition-duration: 0.5s; }
          header .menu .menulist .menus li a {
            display: table;
            width: 100%;
            color: white;
            text-decoration: none;
            font-size: 20px;
            padding: 20px;
            overflow: hidden; }
            header .menu .menulist .menus li a:hover {
              color: red; }
      header .menu .menulist .burger {
        width: 70px;
        height: 70px;
        display: block;
        background: red;
        transition: all 0.6s ease-in-out;
        position: absolute;
        top: 25px;
        right: 10px;
        transform: translate(-50%, 0); }
        header .menu .menulist .burger i {
          display: block;
          width: 40px;
          height: 2px;
          background: white;
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
          transition: all 0.2s ease-in-out; }
          header .menu .menulist .burger i:before, header .menu .menulist .burger i:after {
            content: "";
            position: absolute;
            height: 2px;
            background: white;
            width: 40px;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            transition: all 0.2s ease-in-out; }
          header .menu .menulist .burger i:before {
            margin-top: -12px; }
          header .menu .menulist .burger i:after {
            margin-top: 12px; }
        header .menu .menulist .burger:hover {
          background: #d10000; }
          header .menu .menulist .burger:hover i:before {
            margin-top: -14px; }
          header .menu .menulist .burger:hover i:after {
            margin-top: 14px; }
        header .menu .menulist .burger.active {
          background: red; }
          header .menu .menulist .burger.active i {
            background: transparent; }
            header .menu .menulist .burger.active i:before, header .menu .menulist .burger.active i:after {
              left: -5px;
              width: 50px; }
            header .menu .menulist .burger.active i:before {
              transform: rotate(45deg);
              top: 12px; }
            header .menu .menulist .burger.active i:after {
              transform: rotate(-45deg);
              top: -12px; }
          header .menu .menulist .burger.active:hover {
            background: #d10000; }
            header .menu .menulist .burger.active:hover i:before, header .menu .menulist .burger.active:hover i:after {
              width: 60px;
              margin: 0;
              left: -10px;
              top: 0; } }

/*# sourceMappingURL=css.css.map */
